

ul li
{
    list-style-image: none;
    list-style-position: inside;
    list-style-type: square;
}

fieldset
{
    padding-top:20px;
}

.Map
{
    height: 340px;
    width: 470px;
    border: solid 2px #cccccc;
    float: left;
}

.left
{
    float: left;
    display: inline-block;
}

.contents-wrapper
{
    overflow: hidden;
    margin-top: 0px;
    padding-top: 0px;
    background-color: #fafafb;
}

.list1
{
    margin-left: 0px;
    padding-left: 0px;
    list-style: none;
    line-height: 180%;
}

.list1 li
{
    padding-left: 14px;
    background: url('../images/homepage11.gif') no-repeat left center;
}

/** WRAPPER */

.wrapper
{
}

/** HEADER */

.header
{
    width: 995px;
    height: 135px;
    margin: 0px auto;
}

/******************************************************************************
 * logo
 *****************************************************************************/


.logo
{
    float: left;
    width: 300px;
    height: 100px;
}

.logo h1, .logo p
{
    margin: 0px;
    text-indent: -999em;
    line-height: normal;
}

.logo h1 a
{
    display: block;
    height: 70px;
}

/** header-right */

.header-right-wrapper
{
float:right;
height:130px;
overflow:hidden;
width:560px;
}
.header-right
{
display:inline-block;
float:right;
padding:10px 10px 0;
position:relative;
top:0;
width:264px;
z-index:3;
}

.header-right fieldset
{
	padding-top: 5px;
}

.header-right h3
{
	font-weight:bold;
	text-align:right;
	padding-bottom:5px;
}

.header-right inputs
{
    clear:both;
}

.header-right fieldset label 
{
	width:97px;
}






/** MENU */

.menu-wapper
{
    height: 32px;
    margin: 0px auto;
    padding: 0px;
    background: #fafafb;
    overflow: hidden;
    font-size: 100%;
    border-bottom: solid 5px #000000;
}
.menu
{
    width: 995px;
    margin: 0px auto;
    overflow: hidden;
    font-size: 108%;
}
.menu ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
    line-height: normal;
}

.menu li
{
    float: left;
    border-right: solid 1px #f0f0f1;
    border-left: solid 1px #e4e4e5;
    display: inline;
    width: auto;
}

.menu li.creaditcard
{
    float: right;
    border: none;
    margin-right: 15px;
    margin-top: 3px;
    display: inline-block;
    width: auto;
}

.menu a
{
    padding: 9px 13px 0px 13px;
    text-decoration: none;
    color: #000000 !important;
    display: inline-block;
    height: 27px;
    text-decoration: none;
    width: auto;
    text-align: center;
    letter-spacing: -0.01em;
}

.menu a:hover
{
    background-color: #8fc7e3;
    text-decoration: none;
    display: inline-block;
    width: auto;
    color: #FFFFFF !important;
}


ul.home li.menu-home,
ul.about li.menu-about,
ul.system li.menu-system,
ul.testimonials li.menu-testimonials,
ul.video li.menu-video,
ul.catalogue li.menu-catalogue,
ul.news li.menu-news,
ul.gallery li.menu-gallery,
ul.contact li.menu-contact,
ul.quote li.menu-quote
{
    background: #1f883b;
    display: inline-block;
    width: auto;
    font-weight: normal;
}

ul.home li.menu-home a,
ul.about li.menu-about a,
ul.system li.menu-system a,
ul.testimonials li.menu-testimonials a,
ul.video li.menu-video a,
ul.catalogue li.menu-catalogue a,
ul.news li.menu-news a,
ul.gallery li.menu-gallery a,
ul.contact li.menu-contact a,
ul.quote li.menu-quote a
{
    color: #FFF !important;
    font-weight: normal;
    display: inline-block;
    width: auto;
}


.menu-home
{
}
.menu-about
{
}
.menu-system
{
}
.menu-testimonials
{
}
.menu-video
{
}
.menu-catalogue
{
}
.menu-news
{
}
.menu-gallery
{
}
.menu-contact
{
}




/** PAGE */


.page-wrapper
{
    overflow: hidden;
	width:auto;
}

.page
{
    width: 995px;
    margin: 0px auto;
}

.wide .page
{
}

/** sidebar-left */

.sidebar-wrapper
{
    width: 190px;
    float: left;
}
.sidebar-left
{
    background: #FFFFFF url(../images/background-gradient-top.png) repeat-x scroll left top;
    display: inline-block;
    float: left;
    padding: 15px;
    width: 160px;
}


.local-nav ul li
{
    border-bottom: solid 1px #e7e7e7;
    padding: 0px;
    margin: 0px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    background: #FFFFFF url(../images/background-gradient-top.png) repeat-x scroll left top;
    border-bottom: solid 1px #cccccc;
}


.local-nav ul li a:visited, .local-nav ul li a:link
{
    line-height: 25px;
    height: 25px;
    padding: 0px;
    margin: 0px;
    width: 135px;
    display: inline-block;
    text-decoration: none;
    padding-left: 25px;
    background: transparent url(../images/cable-cage/bullets.gif) no-repeat scroll 0px 0px;
}



.local-nav ul li a.active, .local-nav ul li a:hover
{
    background: #E9E9E9 url(../images/cable-cage/bullets.gif) no-repeat scroll 0 -50px !important;
}



.local-nav ul  ul li
{
    border-bottom: solid 1px #e7e7e7;
    padding-left: 15px;
    margin: 0px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    background: #FFFFFF url(../images/background-gradient-top.png) repeat-x scroll left top;
    border-bottom: solid 1px #cccccc;
}


.local-nav ul  ul li a:visited, .local-nav ul  ul li a:link
{
    line-height: 25px;
    height: 25px;
    padding-left: 10px;
    margin: 0px;
    width:120px;
    display: inline-block;
    text-decoration: none;
    padding-left: 25px;
    background: transparent url(../images/cable-cage/bullets.gif) no-repeat scroll 0px 0px;
}



.local-nav ul  ul li a.active, .local-nav ul  ul li a:hover
{
    background: #E9E9E9 url(../images/cable-cage/bullets.gif) no-repeat scroll 0 -50px !important;
}


/** sidebar-left */

.sidebar-left-news
{
    background: #FFFFFF url(../images/background-gradient-top.png) repeat-x scroll left top;
    display: inline-block;
    float: left;
    width: 190px;
    border-bottom: solid 1px #cccccc;
}


.sidebar-left-news .news h1
{
    border-bottom: solid 1px #cccccc;
    border-top: solid 5px #208A3C;
    height: 25px;
    line-height: 25px;
    font-size: 123.1%;
    background-color: #fafffb;
    padding-left: 15px;
    font-weight: normal;
}
.sidebar-left-news h2
{
    padding: 5px 15px 0px 15px;
    font-size: 93%;
    color: #208b3c;
    font-weight: bold;
}

.sidebar-left-news h2 a:link, .sidebar-left-news h2 a:visited
{
    color: #208B3C;
    text-decoration: none;
}

.sidebar-left-news h2 a:hover
{
    color: #208B3C;
    text-decoration: underline;
    cursor: pointer;
}


.sidebar-left-news h3
{
    padding: 2px 15px 0px 15px;
    font-size: 77%;
    color: #208b3c;
}

.sidebar-left-news p
{
    padding: 15px;
    font-size: 93%;
}

.local-nav h1
{
    font-weight: normal;
    height: 26px;
}

.sidebar-left-news .learn-more
{
    padding: 5px 15px 15px 15px;
}

.sidebar-left-news .news-wrapper
{
    border-bottom: solid 1px #cccccc;
}


/** CONTENT */

.content
{
    background: #FFFFFF url(../images/background-gradient-top.png) repeat-x scroll left top;
    display: inline-block;
    float: right;
    padding: 15px;
    width: 760px;
    margin-bottom: 10px;
}

.content h1
{
    margin-bottom: 10px;
}

.content h3
{
    font-weight: bold;
}

.content p
{
    padding: 10px;
    line-height: 19px;
    letter-spacing: -0.02px;
}

.content em
{
    font-style: normal;
    font-weight: normal;
	padding-left:10px;
}

.content ul
{
    padding-bottom: 10px;
}

.content ul li
{
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0px;
    padding-left: 25px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    background: transparent url(../images/bullets.gif) no-repeat scroll 0px 0px;
}


.product-life
{
    padding-left: 205px;
}

.product-life img
{
    width: 450px;
    margin: 0px auto;
}

.about ul{
float:left;
padding-bottom:50px;
width:380px;
height:220px;
}

.about-us, .selling-equipment, .sustainability
{
}
.request
{
    overflow: hidden;
    background: transparent url('../images/border-dot.gif') repeat-x left top;
    width: 870px;
    padding-top: 10px;
}

.request select
{
    width: 150px;
}

.request h3
{
    font-size: 108%;
    font-weight: bold;
    color: #3399CC;
}

.request p
{
    padding-left: 5px;
    margin-bottom: 10px;
}

.request span
{
    font-size: 77%;
    padding-left: 25px;
}
.special-offer
{
    padding-left: 275px;
}

.special-offer span
{
    color:#7F7F7F;
    font-size:85%;
}
.special-offer p
{
float:left;
font-size:100%;
padding:0 0 5px 10px;
width:440px;
}
.contact
{
    padding-top: 10px;
}
.contact p
{
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.selling
{
    float: left;
    display: inline-block;
}

.two-columns
{
    overflow: hidden;
}

.two-columns a
{
    color: #3399cc !important;
}

.two-columns a:hover;
{
    color: #3399cc !important;
}
.two-columns .column1
{
    display: inline-block;
    float: left;
    width: 345px;
}

.two-columns .column2
{
    display: inline-block;
    float: right;
    width: 390px;
}

.two-columns .column1 p
{
    padding: 0px;
    margin: 0px;
    padding-bottom: 10px;
}


/** tow-colums contact-us */
.contact h4
{
    font-style:italic;
padding-bottom:18px;
}

.contact .two-columns .column1 p
{
    padding-bottom:5px;
}

.contact .two-columns .column1
{
    display: inline-block;
    float: left;
    width: 280px;
}

.contact .two-columns .column2
{
display:inline-block;
float:right;
height:25px;
padding-bottom:30px;
padding-right:10px;
width:460px;
}


/** tow-colums home */
.home
{
    height: 656px;
}
.home h3
{
    color:#208A3C;
    padding-bottom:10px;
}


.home p
{
    padding-left: 0px;
}

.home .two-columns .column1
{
    display: inline-block;
    float: left;
    width: 500px;
}

.home .two-columns .column2
{
    display: inline-block;
    float: right;
    width: 240px;
    padding-right: 10px;
}

.two-columns .column1 p
{
    padding: 0px;
    margin: 0px;
    padding-bottom: 10px;
}


.about-us .two-columns .column1
{
    display: inline-block;
    float: left;
    width: 500px;
}

.about-us .two-columns .column2
{
    display: inline-block;
    float: right;
    width: 240px;
}

/** three-columns */

.three-columns
{
    overflow: hidden;
    padding-top: 10px;
}

.three-columns .column1
{
    float: left;
    width: 235px;
    margin-right: 20px;
    display: inline;
}

.three-columns .last
{
    margin-right: 0px;
}



.three-columns .column1 h1
{
    font-size: 108%;
    background-color: #fcfdfd;
    height: 21px;
    line-height: 21px;
    border-top: 4px solid #208b3c;
    border-bottom: 1px solid #208b3c;
    margin-bottom: 0px;
    padding-left: 10px;
}

.three-columns .column1 p
{
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 85%;
}

.three-columns .pdf-page img
{
    float: left;
}


.three-columns .pdf-wrapper
{
    float: left;
    width: 65px;
}

.three-columns.pdf-wrapper p
{
    width: 65px;
}
.three-columns .pdf-page p
{
display:inline;
float:left;
padding-right:10px;
width:130px;
}


.banner-bottom
{
    overflow: hidden;
    width: 747px;
    margin-top: 15px;
    border-top: solid 4px #208B3C;
}

.left-bottom
{
    width:373px;
    height:135px;
    display:block;
    float:left;
}
.right-bottom
{
    width:373px;
    height:135px;
    display:block;
    float:left;
}

.banner-bottom .left-bottom a:link, .banner-bottom .left-bottom a:visited
{
    display: inline-block;
    width: 373px;
    height: 135px;
    float: left;
    background: transparent url(../images/image-banner-bottom-left.jpg) no-repeat 0 0 scroll;
}

.banner-bottom .right-bottom a:link, .banner-bottom .right-bottom a:visited
{
    display: inline-block;
    width: 373px;
    height: 135px;
    float: left;
    background: transparent url(../images/image-banner-bottom-right.jpg) no-repeat 0 0 scroll;
}


.banner-bottom .left-bottom a:hover
{
    display: inline-block;
    width: 373px;
    height: 135px;
    float: left;
    background: transparent url(../images/image-banner-bottom-left.jpg) no-repeat 0 -135px scroll;
}

.banner-bottom .right-bottom a:hover
{
    display: inline-block;
    width: 373px;
    height: 135px;
    float: left;
    background: transparent url(../images/image-banner-bottom-right.jpg) no-repeat 0 -135px scroll;
}

.box p, .box h3
{
    padding: 10px;
}



.box .box-top
{
    overflow: hidden;
    width: 275px;
    height: 45px;
    background: url('../images/backgorund-box-top.png') no-repeat left top;
}

.box .box-top img
{
    float: left;
    display: inline;
    margin-left: 10px;
    margin-top: 3px;
}
.box .box-top h2
{
    float: left;
    display: inline;
    margin-left: 15px;
    margin-top: 10px;
}

.box .box-gradient
{
    width: 275px;
    height: 85px;
    background: url('../images/background-box-gradient.png') repeat-y left top;
}


.box .box-mid p
{
    height: 87px;
}

.box .box-mid p img
{
    margin: 0 auto;
    display: block;
}



.box .box-btm
{
    width: 275px;
    height: 40px;
    background: url('../images/background-box-bom.png') no-repeat left top;
}


/** News-archive */

table.news-archive
{
    border-collapse: collapse;
    width: 760px;
}

table.news-archive .row
{
}
table.news-archive .row-first .col
{
    border-top: 1px solid #EFEFEF;
}

table.news-archive .col
{
    border-bottom: 1px solid #EFEFEF;
    overflow: hidden;
}

table.news-archive .col .col-left
{
    float: left;
    display: inline-block;
    padding-top: 10px;
}

table.news-archive .col .col-left img
{
border:1px solid #CCCCCC;
margin-bottom:10px;
padding:5px;
}

table.news-archive .col .col-right
{
    float: left;
    display: inline-block;
    padding-top: 10px;
}
table.news-archive .col .col-right h2
{
    color: #208A3C;
    font-size: 146.5%;
}

table.news-archive .col .col-right h2 a:link, table.news-archive .col .col-right h2 a:visited
{
    color: #208A3C;
    text-decoration: none;
}
table.news-archive .col .col-right h2 a:hover
{
    color: #208A3C;
    cursor: pointer;
    text-decoration: underline;
}

table.news-archive .col .col-right h3
{
    color: #208A3C;
    font-size: 100%;
    font-weight: normal;
    padding-bottom: 10px;
}

table.news-archive .col .col-right p
{
    padding: 0px 0px 10px 0px;
}


/** Testimonial */

table.testimonial
{
    border-collapse: collapse;
    width: 760px;
}

table.testimonial .row
{
}
table.testimonial .row-first .col
{
    border-top: 1px solid #EFEFEF;
}

table.testimonial .col
{
    border-bottom: 1px solid #EFEFEF;
    overflow: hidden;
}



table.testimonial .col .col-right
{
    width: 760px;
    float: left;
    display: inline-block;
    padding-top: 10px;
}
table.testimonial .col .col-right h2
{
    color: #208A3C;
    font-size: 146.5%;
}

table.testimonial .col .col-right h4
{
    color: #208A3C;
    font-size: 131%;
    font-style: italic;
    font-weight: normal;
    padding-bottom: 5px;
}

table.testimonial .col .col-right h2 a:link, table.testimonial .col .col-right h2 a:visited
{
    color: #208A3C;
    text-decoration: none;
}
table.testimonial .col .col-right h2 a:hover
{
    color: #208A3C;
    cursor: pointer;
    text-decoration: underline;
}

table.testimonial .col .col-right h3
{
    color: #208A3C;
    display: inline-block;
    float: left;
    font-size: 100%;
    font-weight: normal;
    padding-bottom: 10px;
    padding-right: 10px;
}

table.testimonial .col .col-right p
{
    padding: 0px 0px 10px 0px;
    clear: left;
}


/** Staff */

table.staff
{
    border-collapse: collapse;
    width: 760px;
}

table.staff .row
{
}
table.staff .row-first .col
{
    border-top: 1px solid #EFEFEF;
}

table.staff .col
{
    border-bottom: 1px solid #EFEFEF;
    overflow: hidden;
}

table.staff .col .col-left
{
    width: 190px;
    float: left;
    display: inline-block;
    padding-top: 10px;
}

table.staff .col .col-left img
{
    border: solid 1px #cccccc;
    padding: 5px;
    margin-bottom: 10px;
}

table.staff .col .col-right
{
    width: 550px;
    float: left;
    display: inline-block;
    padding-top: 10px;
}
table.staff .col .col-right h2
{
    color: #208A3C;
    font-size: 146.5%;
}

table.staff .col .col-right h2 a:link, table.staff .col .col-right h2 a:visited
{
    color: #208A3C;
    text-decoration: none;
}
table.staff .col .col-right h2 a:hover
{
    color: #208A3C;
    cursor: pointer;
    text-decoration: underline;
}

table.staff .col .col-right h3
{
    color: #208A3C;
    font-size: 100%;
    font-weight: normal;
    padding-bottom: 10px;
}

table.staff .col .col-right p
{
    padding: 0px 0px 10px 0px;
}

.page .news .news-archive .col-left
{
	margin-right:10px;
	}





 













































































.catalogue h3
{
    color: #208A3C;
    font-size: 100%;
    font-weight: bold;
    padding-bottom: 10px;
}

.catalogue p
{
    padding: 0px;
    margin-bottom: 10px;
}

table.calalogue
{
    border-collapse: collapse;
    width: 760px;
    margin-top: 10px;
	margin-bottom:10px;
}

.catalogue-tablehead-top
{
    background-color: #e9e9e9;
    color: #293b6f;
    border-top: solid 4px #545f7f;
    height: 22px;
    line-height: 22px;
    text-align: left;
    text-indent: 15px;
}

.catalogue-tablehead-bottom
{
    background-color: #ffffff;
    color: #006633;
    border-top: solid 1px #9fa4b4;
    border-bottom: solid 1px #9fa4b4;
    height: 22px;
    line-height: 22px;
    font-weight: normal;
    text-align: left;
}

.catalogue-tablehead-bottom th
{
    font-weight: normal;
	text-indent:15px;
}

.catalogue-tablebody
{
    text-align: left;
    text-indent: 15px;
}

.catalogue-tablebody tr
{
    border-bottom: solid 1px #cccccc;
    line-height: 35px;
    height: 35px;
    font-size: 93%;
}

.catalogue-tablebody a:link, .catalogue-tablebody a:visited
{
    color: #1F883B;
}

.catalogue-tablebody a:hover
{
    color: #1F883B;
}

.paging
{
    text-align: center;
    overflow: hidden;
    height: 20px;
    padding-top: 5px;
    border-top: 1px solid #EFEFEF;
}
.paging-next
{
    border-right: solid 1px #efefef;
}

.paging a:link, .paging a:visited
{
    width: 200px;
    display: inline-block;
    text-decoration: none;
    line-height: 20px;
}
.paging a:hover
{
    width: 200px;
    display: inline-block;
    line-height: 20px;
    text-decoration: underline;
}

/** News-Indivisual */

.news-indivisual img
{
    border: solid 1px #cccccc;
    padding: 5px;
    margin-bottom: 10px;
    float: left;
    margin-right: 15px;
}



.news-indivisual h2
{
    color: #208A3C;
}

.news-indivisual h3
{
    color: #208A3C;
    font-size: 100%;
    font-weight: normal;
    padding-bottom: 10px;
}
.news-indivisual p
{
    margin-bottom: 10px;
    padding: 0px;
}


/** SIDEBAR */

.sidebar
{
    float: right;
    width: 258px;
}

.home .sidebar
{
    width: 297px;
}

/**PARTNERS**/
.partners-wapper
{
    background: #FFFFFF url(../images/background-gradient-top.png) repeat-x scroll left top;
    height: 70px;
}

.partners
{
    width: 1050px;
    margin: 0 auto;
}


/** FOOTER */

.footer-wapper
{
    background: #FFFFFF url('../images/background-footer.png') repeat-x left top;
    height: 195px;
}

.footer
{
    padding-top: 30px;
    margin: 0px auto;
    width: 995px;
    overflow: hidden;
}

.footer h2
{
    margin-bottom: 10px;
}
.footer p
{
    text-align: left;
    color: #333333;
    font-size: 85%;
}
.footer ul
{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    overflow: hidden;
    text-align: left;
}

.footer ul li
{
    display: inline-block;
    float: left;
    padding-right: 30px;
}

.footer ul li.last
{
    float: left;
    width: auto;
    display: inline-block;
    padding-left: 30px;
    padding-right: 30px;
    border-left: solid 1px #999999;
    border-right: solid 1px #999999;
}

.footer ul li a
{
    width: auto;
    color: #333333 !important;
    text-decoration: underline;
    font-size: 108%;
}

.footer ul li a:hover
{
    text-decoration: none;
}


.footer ul li ul
{
    width: 100%;
}

.footer ul li ul li
{
    float: none;
    width: 100%;
    list-style-image: url(../images/bullet-footer.png);
    list-style-position: inside;
    list-style-type: none;
}

.footer ul li ul li a
{
    width: auto;
    color: #cccccc;
    text-decoration: none;
}

.footer ul li ul li a:hover
{
    text-decoration: underline;
}

.footer-left
{
    float: left;
    width: 400px;
    display: inline-block;
}

.footer-right
{
    float: right;
    width: 440px;
    display: inline-block;
}
.footer-right p
{
    text-align: right;
}

.copyright p
{
    color: #999999;
    margin-top: 20px;
}


/** flash */

.flash-wrapper
{
    background: transparent url(../images/imamge-flash.jpg) no-repeat left top;
    width: 995px;
    margin: 0px auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.flash
{
    height: 200px;
    width: 995px;
}


/** banner */

.banner-wapper
{
    padding: 10px 0px 10px 0px;
    height: 107px;
    background: transparent;
}

.banner
{
    width: 995px;
    height: 107px;
    margin: 0px auto;
}


/******************************************************************************
 * BUTTONS NEW
 *****************************************************************************/





/******************************************************************************
 * BUTTONS 
 *****************************************************************************/


.buttons
{
    padding: 10px;
}



.button-enquire
{
    margin: 0 auto;
    width: 145px;
    height: 30px;
    margin-top: 10px;
}
.button-enquire a:link, .button-enquire a:visited
{
    background: transparent url(../images/buttons.gif) no-repeat scroll 0px 0px;
    width: 145px;
    height: 30px;
    display: block;
    text-indent: -3000px;
}

.button-enquire a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll 0px -40px;
    width: 145px;
    height: 30px;
    display: block;
    cursor: pointer;
    text-indent: -3000px;
}

.button-watch-demo
{
    margin: 0 auto;
    width: 145px;
    height: 30px;
    margin-top: 10px;
}
.button-watch-demo a:link, .button-watch-demo a:visited
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -200px 0px;
    width: 145px;
    height: 30px;
    display: block;
    text-indent: -3000px;

}

.button-watch-demo a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -200px -40px;
    width: 145px;
    height: 30px;
    display: block;
    cursor: pointer;
    text-indent: -3000px;

}


.button-watch
{
height:38px;
padding-left:320px;
padding-top:105px;
position:relative;
width:195px;
}

.button-watch a:link, .button-watch a:visited
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -1300px 0px;
    width: 195px;
    height: 38px;
    display: block;
    text-indent: -3000px;

}

.button-watch a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -1300px -40px;
    width: 195px;
    height: 38px;
    display: block;
    cursor: pointer;
    text-indent: -3000px;

}








.button-more
{
    margin: 0 auto;
    width: 65px;
    margin-top: 10px;
}
.button-more a
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -200px 0px;
    width: 65px;
    height: 25px;
    display: block;
}

.button-more a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -200px -40px;
    width: 65px;
    height: 25px;
    display: block;
}

.button-quote
{
    width: 140px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}
.button-quote a
{
    background: transparent url(../images/buttons.gif) no-repeat scroll 0px 0px;
    width: 140px;
    height: 25px;
    display: block;
}

.button-quote a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll 0px -40px;
    width: 140px;
    height: 25px;
    display: block;
}


.button-submit
{
    width: 100px;
    margin-top: 10px;
	display:block;
	padding-left:275px;
}
.button-submit a:link, .button-submit a:visited 
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -400px 0px;
    width: 100px;
    height: 25px;
    display: block;
}

.button-submit a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -400px -40px;
    width: 100px;
    height: 25px;
    display: block;
}


.button-email
{
    width: 140px;
    margin-top: 10px;
}
.button-email a
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -800px 0px;
    width: 140px;
    height: 25px;
    display: block;
}

.button-email a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -800px -40px;
    width: 140px;
    height: 25px;
    display: block;
}

.button-subscribe
{
	display:block !important;
	width:65px;
	height:20px;
	float:right;
}

.button-subscribe a
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -600px 0px;
	height:20px;
	width:65px;
    display: block !important; 
	clear:both;
	float:right;
	margin-top:2px;
}


.button-subscribe a:link, .button-email a:visited
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -600px 0px;
	height:20px;
	width:65px;
    display: block !important; 
	clear:both;
	float:right;
	margin-top:2px;
}

.button-subscribe a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -600px -40px;
	height:20px;
	width:65px;
    display: !important; 
	clear:both;
	float:right;
	margin-top:2px;
}







/******************************************************************************
 * form
 *****************************************************************************/
.clear
{
    clear: both;
}
.text
{
}


input.radio
{
    margin-top: 0px;
}

input.text-s
{
    width: 150px;
    color: #999999;
	background-color: #FBFBFC;
}


input.text-m
{
    width: 200px;
    color: #666666;
    background-color: #FBFBFC;
}

textarea.text-m
{
    color: #666666;
    background-color: #FBFBFC;
}

fieldset label
{
    width: 270px;
    padding-right: 10px;
    text-align: right;
    color: #3399cc;
    font-size: 93%;
}

.message
{
    clear: both;
    margin-bottom: 10px;
}
.message p
{
    display: none;
}

.message-error
{
clear:both;
font-size:77%;
padding-left:10px;
}

.contact .message-error 
{
clear:both;
font-size:77%;
margin-top:0px;
position:static;
}

.message-error p
{
    padding: 10px;
    color: #e90480;
    text-align: center;
}

.auto
{
    width: auto !important;
    float: left;
}

.req
{
    background: transparent url(../images/req.png) no-repeat scroll 0 0;
    height: 10px;
    margin: 2px 0 0 5px;
    width: 10px;
}

.not-req
{
    background-image: none;
}

.border-btm
{
    background: transparent url(../images/border-btm.gif) repeat-x scroll left top;
}

/******************************************************************************
 * Jquery
 *****************************************************************************/

.jquery-deliver
{
    margin-top: 10px;
    width: 120px !important;
    height: 50px !important;
    position: relative;
    overflow: hidden;
}

#box3
{
    position: absolute;
    width: 120px;
}

#box3 img
{
    margin: 0px;
}
#box3 span
{
    display: block;
    float: left;
}


.box .box-mid
{
    width: 275px;
    height: 160px;
    background: transparent url(../images/background-box-mid.png) repeat-y scroll left top;
}

.jquery-product
{
    width: 150px !important;
    height: 90px !important;
    position: relative;
    overflow: hidden;
    margin: 0 auto 25px;
}

#box2
{
    position: absolute;
    height: 90px;
}




#box2 img
{
    margin: 0px;
}
#box2 span
{
    display: block;
    float: left;
}

.video-frame
{
	padding:0 0 0 190px;
}


/** WRAPPER */

.body-wrapper
{
    width: 100%;
    background-color: #d5d8c7;
}

/** HEADER */

.header
{
}

/** PAGE */

.page
{
}

/** CONTENT */

.content
{
}

/** SIDEBAR */

.sidebar
{
}

/** FOOTER */

.footer
{
}
#flashcontent{
height:470px;
padding-bottom:190px;
padding-top:45px;
padding-left:10px;
}

.page .gallery{
	height:660px;
}

.products-range
{
display:inline-block;
}

.footer ul li {
width:115px;
}

.fix-height
{
height:823px;
}


.code p 
{
	font-size:85%;
	padding-left:10px;
}